@media (max-width:900px){
  .iw4fbgfbjmtvy .jsowvs5v3dsccuk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .jzy55s3srh{justify-content:flex-start}
  .ljp9sx8h,.yr8p1wg6peulss,.gntu43c,.mqn10l7,.pacdosfpmr4kq{grid-template-columns:1fr!important}
  .bmv8a8f8g8w{display:block!important;transform:none!important}
  .m7tqa1c8372c7 .gntu43c{grid-template-columns:1fr}
  .l5ezpuvea1 h2{font-size:34px}
}
@media (max-width:560px){
  .jsowvs5v3dsccuk{width:min(100% - 24px,1180px)}
  .ljp9sx8h{padding:18px}
  .kpavo4g{padding:6px 7px;font-size:13px}
  .qopso5wb,.bmv8a8f8g8w,.ls75hhjijdsxel,.bt3vohntd,.x4p96mdtq,.fbn9d5l6v{padding:16px}
}
